#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
fr:
  plugin_openproject_documents:
    name: "Documents Nepenthes"
    description: "Un plugin Nepenthes qui permet la création de documents dans les projets."
  activerecord:
    models:
      document: "Document"
  activity:
    filter:
      document: "Documents"
  default_doc_category_tech: "Documentation technique"
  default_doc_category_user: "Documentation utilisateur"
  enumeration_doc_categories: "Catégories de documents"
  documents:
    label_attachment_author: "Auteur de la pièce jointe"
  label_document_added: "Document ajouté"
  label_document_new: "Nouveau document"
  label_document_plural: "Documents"
  label_documents: "Documents"
  permission_manage_documents: "Gérer les documents"
  permission_view_documents: "Consulter les documents"
  project_module_documents: "Documents"
